
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 GODE
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2024:03:30
SINEX FILE               :    NGSWASH2403GA.snx
INPUT VCV FILE           : Greenbelt_ITRF2020.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        7622 <<<>>> 7622  A 40451S177  1 Intersection of axes o
        GODE <<<>>> GODE  A 40451M123  1 GPS MARKER
           
        GODN <<<>>> GODN  A 40451M127  1 GPS MARKER            
        GODS <<<>>> GODS  A 40451M128  1 GPS MARKER            
        GRFB <<<>>> GRFB  A 40451S178  1 DORIS RR   
          
        7106 <<<>>> 7106  A ---------  1 INTERSECTION OF AXES O
       SGSLR <<<>>> SSLR  A ---------  1 INTERSECTION OF AXES O
    7105_IVP <<<>>> 710G  A ---------  1 INTERSECTION OF AXES O
        7125 <<<>>> 7125  A 40451M114  1 REFERENCE MARKER
     
        7105 <<<>>> 7105  A 40451M105  1 MOBLAS-7 REFERENCE MAR
        GGAA <<<>>> GGAA  A ---------  1 GROUND MARKER
        
        GGAB <<<>>> GGAB  A ---------  1 GROUND MARKER
        
        GGAC <<<>>> GGAC  A ---------  1 GROUND MARKER
        
        GGA1 <<<>>> GGA1  A ---------  1 GROUND MARKER
        
        GGA2 <<<>>> GGA2  A ---------  1 GROUND MARKER
        
        GODD <<<>>> GODD  A ---------  1 GROUND MARKER
        
        CALA <<<>>> CALA  A ---------  1 GROUND MARKER
        
        CALB <<<>>> CALB  A ---------  1 GROUND MARKER
        
        CALC <<<>>> CALC  A ---------  1 GROUND MARKER
        
        CAL2 <<<>>> CAL2  A ---------  1 GROUND MARKER         
        NGS1 <<<>>> NGS1  A ---------  1 GROUND MARKER
        
        NGS2 <<<>>> NGS2  A ---------  1 GROUND MARKER
        
        NGS3 <<<>>> NGS3  A ---------  1 GROUND MARKER
        
        NORG <<<>>> NORG  A ---------  1 GROUND MARKER
        


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               1.0120
NUMBER OF PARAMETERS     :                  198
NUMBER OF STATIONS       :                   39
NUMBER OF STATION PARA   :                  117
DEGREES OF FREEDOM       :                 1942
NUMBER OF AUXILLARY PARA :                   81
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        7105  -76   49  39.7146   39    1  14.1808    19.1661 +/-   0.0003   0.0003   0.0009                
        7106  -76   49  42.2448   39    1  17.3596    19.3232 +/-   0.0003   0.0007   0.0017                
        7125  -76   49  38.8261   39    1  12.9720    18.4784 +/-   0.0003   0.0003   0.0009                
        7622  -76   49  38.2949   39    1  19.2777    18.5218 +/-   0.0003   0.0003   0.0009                
    7105_IVP  -76   49  39.7160   39    1  14.1805    22.3054 +/-   0.0003   0.0003   0.0009                
        CAL2  -76   49  40.6628   39    1  12.1443    19.9652 +/-   0.0004   0.0003   0.0010                
        CALA  -76   49  35.7060   39    1  15.6433    16.3976 +/-   0.0002   0.0003   0.0010                
        CALB  -76   49  32.4860   39    1  13.6359    16.9422 +/-   0.0003   0.0003   0.0010                
        CALC  -76   49  32.8729   39    1  12.7489    17.2836 +/-   0.0003   0.0003   0.0010                
        GGA1  -76   49  39.8561   39    1  14.6927    20.1357 +/-   0.0003   0.0003   0.0009                
        GGA2  -76   49  40.2273   39    1  18.6459    13.6811 +/-   0.0002   0.0003   0.0009                
        GGAA  -76   49  35.3773   39    1  19.9222    13.7299 +/-   0.0002   0.0003   0.0010                
        GGAB  -76   49  38.3808   39    1  16.3654    17.7241 +/-   0.0002   0.0003   0.0009                
        GGAC  -76   49  37.5143   39    1  19.4523    12.6263 +/-   0.0002   0.0002   0.0009                
        GODD  -76   49  40.6030   39    1  14.7804    18.0014 +/-   0.0003   0.0003   0.0009                
        GODE  -76   49  36.6003   39    1  18.2218    14.4771 +/-   0.0000   0.0000   0.0000                
        GODN  -76   49  37.5445   39    1  16.2441    17.8457 +/-   0.0003   0.0003   0.0010                
        GODS  -76   49  38.3690   39    1  13.8643    19.0710 +/-   0.0003   0.0003   0.0010                
        GRFB  -76   49  40.4441   39    1  12.2546    20.7313 +/-   0.0004   0.0003   0.0010                
        NGS1  -76   49  38.6936   39    1  14.0644    19.8260 +/-   0.0003   0.0003   0.0009                
        NGS2  -76   49  35.5184   39    1  18.1274    15.6893 +/-   0.0002   0.0003   0.0010                
        NGS3  -76   49  38.3581   39    1  20.5631    10.9019 +/-   0.0003   0.0003   0.0009                
        NORG  -76   49  38.9761   39    1  15.4371    18.9395 +/-   0.0003   0.0003   0.0009                
       SGSLR  -76   49  40.4551   39    1  14.5731    23.7114 +/-   0.0003   0.0003   0.0009                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        7105  -74.9176 -124.6169    4.6874  +/-   0.0003    0.0003    0.0009                
        7106 -135.7823  -26.5874    4.8446  +/-   0.0003    0.0007    0.0017                
        7125  -53.5428 -161.8939    3.9991  +/-   0.0003    0.0003    0.0009                
        7622  -40.7639   32.5596    4.0445  +/-   0.0003    0.0003    0.0009                
    7105_IVP  -74.9504 -124.6259    7.8267  +/-   0.0003    0.0003    0.0009                
        CAL2  -97.7291 -187.4186    5.4846  +/-   0.0004    0.0003    0.0010                
        CALA   21.5122  -79.5155    1.9200  +/-   0.0002    0.0003    0.0010                
        CALB   98.9750 -141.4183    2.4628  +/-   0.0003    0.0003    0.0010                
        CALC   89.6678 -168.7740    2.8037  +/-   0.0003    0.0003    0.0010                
        GGA1  -78.3202 -108.8296    5.6572  +/-   0.0003    0.0003    0.0009                
        GGA2  -87.2483   13.0764   -0.7966  +/-   0.0002    0.0003    0.0009                
        GGAA   29.4207   52.4357   -0.7474  +/-   0.0002    0.0003    0.0010                
        GGAB  -42.8312  -57.2479    3.2466  +/-   0.0002    0.0003    0.0009                
        GGAC  -21.9859   37.9458   -1.8509  +/-   0.0002    0.0002    0.0009                
        GODD  -96.2896 -106.1242    3.5228  +/-   0.0003    0.0003    0.0009                
        GODE    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
        GODN  -22.7133  -60.9885    3.3683  +/-   0.0003    0.0003    0.0010                
        GODS  -42.5473 -134.3771    4.5924  +/-   0.0003    0.0003    0.0010                
        GRFB  -92.4681 -184.0164    6.2509  +/-   0.0004    0.0003    0.0010                
        NGS1  -50.3570 -128.2050    5.3474  +/-   0.0003    0.0003    0.0009                
        NGS2   26.0258   -2.9135    1.2122  +/-   0.0002    0.0003    0.0010                
        NGS3  -42.2845   72.1997   -3.5758  +/-   0.0003    0.0003    0.0009                
        NORG  -57.1525  -85.8740    4.4616  +/-   0.0003    0.0003    0.0009                
       SGSLR  -92.7315 -112.5178    9.2326  +/-   0.0003    0.0003    0.0009                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 198 x 198 >> 72 x 72

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          7105
    2. EAST           7105
    3. HEIGHT         7105
    4. NORTH          7106
    5. EAST           7106
    6. HEIGHT         7106
    7. NORTH          7125
    8. EAST           7125
    9. HEIGHT         7125
   10. NORTH          7622
   11. EAST           7622
   12. HEIGHT         7622
   13. NORTH      7105_IVP
   14. EAST       7105_IVP
   15. HEIGHT     7105_IVP
   16. NORTH          CAL2
   17. EAST           CAL2
   18. HEIGHT         CAL2
   19. NORTH          CALA
   20. EAST           CALA
   21. HEIGHT         CALA
   22. NORTH          CALB
   23. EAST           CALB
   24. HEIGHT         CALB
   25. NORTH          CALC
   26. EAST           CALC
   27. HEIGHT         CALC
   28. NORTH          GGA1
   29. EAST           GGA1
   30. HEIGHT         GGA1
   31. NORTH          GGA2
   32. EAST           GGA2
   33. HEIGHT         GGA2
   34. NORTH          GGAA
   35. EAST           GGAA
   36. HEIGHT         GGAA
   37. NORTH          GGAB
   38. EAST           GGAB
   39. HEIGHT         GGAB
   40. NORTH          GGAC
   41. EAST           GGAC
   42. HEIGHT         GGAC
   43. NORTH          GODD
   44. EAST           GODD
   45. HEIGHT         GODD
   46. NORTH          GODE
   47. EAST           GODE
   48. HEIGHT         GODE
   49. NORTH          GODN
   50. EAST           GODN
   51. HEIGHT         GODN
   52. NORTH          GODS
   53. EAST           GODS
   54. HEIGHT         GODS
   55. NORTH          GRFB
   56. EAST           GRFB
   57. HEIGHT         GRFB
   58. NORTH          NGS1
   59. EAST           NGS1
   60. HEIGHT         NGS1
   61. NORTH          NGS2
   62. EAST           NGS2
   63. HEIGHT         NGS2
   64. NORTH          NGS3
   65. EAST           NGS3
   66. HEIGHT         NGS3
   67. NORTH          NORG
   68. EAST           NORG
   69. HEIGHT         NORG
   70. NORTH         SGSLR
   71. EAST          SGSLR
   72. HEIGHT        SGSLR


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A30400830720820830610330330920910620910820920000700720730920600830910820 -- 1. 
   A0240190120280390180390390390340110180020380000050180280190150100270380 -- 2. 
    A005009008009009008008008009009008009008009000008009008009008008009009 -- 3. 
     A10420310420420210020120420510210410320420000300320420420200420420410 -- 4. 
      A2030030030030040030030040050040050040040000030030030040050030040030 -- 5. 
       A004004004004004004004005005004005004004000004004004005004004005004 -- 6. 
        A20710810820710420420810810720900820810000700710720920700820810710 -- 7. 
         A0110380490180490490390320100170010480000050180380290240100270370 -- 8. 
          A008009009008008008009008007009008009000008009008009008008009009 -- 9. 
           A10710710600410410810810610800810710000600610610810600820800700 -- 10. 
            A0220200030010010220270070140170220000130110200120060160130220 -- 11. 
             A008008007007007008008007008009008000007008007008007008008008 -- 12. 
              A30830610320330820810620810720820000600620720820600830810720 -- 13. 
               A0380180380380280230110170020380000050170270180140100170270 -- 14. 
                A009008008008009008008009008009000008009008009008008009009 -- 15. 
                 A40520230240930910630810830930000610730840930510830820820 -- 16. 
                  A0170590490380320100170000480000040170380290230110270370 -- 17. 
                   A008008008009008007009008008000007008009009008008009008 -- 18. 
                    A00810710610600800700800510000600610510710800700700510 -- 19. 
                     A0280280290250130090040280000060070170180160020180270 -- 20. 
                      A008007008008007008008008000007008008008007007008008 -- 21. 
                       A40940330300710510610230000510430240540800520420230 -- 22. 
                        A0490390330110180010380000050180380290140100270380 -- 23. 
                         A009008008007008008008000007008008008007007008008 -- 24. 
                          A40330300710510610330000510430240530700510420220 -- 25. 
                           A0390320100170010480000050180380290230110270370 -- 26. 
                            A008008007008007008000007008008008007007008008 -- 27. 
                             A20910620910830920000710720830930610930920820 -- 28. 
                              A0340120180020380000050180280190150100180280 -- 29. 
                               A009008009009009000008009009009008008009009 -- 30. 
                                A20630910830920000710720830930600940920820 -- 31. 
                                 A0080170190240000040130120140080170150130 -- 32. 
                                  A008009009008000007008008009008008009008 -- 33. 
                                   A10810800610000600610510710800700710510 -- 34. 
                                    A0250180320000130110200210070270230220 -- 35. 
                                     A008008007000007007007008007007008007 -- 36. 
                                      A00920810000700710710910800920910810 -- 37. 
                                       A0050180000060060160080170030080170 -- 38. 
                                        A009009000008009008009008008009009 -- 39. 
                                         A10800000700700700900800910900700 -- 40. 
                                          A0320000130110200220070280230220 -- 41. 
                                           A008000007008008008008009009008 -- 42. 
                                            A30000610730830930510830920820 -- 43. 
                                             A0000050170270180150100170270 -- 44. 
                                              A000007008008009008008009008 -- 45. 
                                               A00000000000000000000000000 -- 46. 
                                                A0000000000000000000000000 -- 47. 
                                                 A000000000000000000000000 -- 48. 
                                                  A00600600700600710700600 -- 49. 
                                                   A0040040050050020050140 -- 50. 
                                                    A007007008007007008007 -- 51. 
                                                     A10610710600710700600 -- 52. 
                                                      A0270180140100160260 -- 53. 
                                                       A008009008008009008 -- 54. 
                                                        A20830500730810720 -- 55. 
                                                         A0280130110260360 -- 56. 
                                                          A009007007008008 -- 57. 
                                                           A20700920910810 -- 58. 
                                                            A0150100280380 -- 59. 
                                                             A008008009009 -- 60. 
                                                              A00700710510 -- 61. 
                                                               A0060060040 -- 62. 
                                                                A007008008 -- 63. 
                                                                 A20910810 -- 64. 
                                                                  A0210300 -- 65. 
                                                                   A008008 -- 66. 
                                                                    A10810 -- 67. 
                                                                     A0260 -- 68. 
                                                                      A009 -- 69. 
                                                                       A20 -- 70. 
                                                                        A0 -- 71. 
                                                                         A -- 72. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        7105   1130719.2194  -4831350.5846   3994106.6017 +/-   0.0003   0.0007   0.0006
        7106   1130645.9183  -4831304.4776   3994182.8605 +/-   0.0005   0.0013   0.0012
        7125   1130745.2586  -4831368.0453   3994077.2075 +/-   0.0004   0.0007   0.0006
        7622   1130729.8079  -4831245.9582   3994228.3085 +/-   0.0003   0.0007   0.0006
    7105_IVP   1130719.7446  -4831352.9724   3994108.5712 +/-   0.0004   0.0007   0.0006
        CAL2   1130706.1605  -4831394.8867   3994058.3125 +/-   0.0004   0.0007   0.0007
        CALA   1130806.1503  -4831298.8660   3994139.8989 +/-   0.0003   0.0008   0.0007
        CALB   1130890.5530  -4831319.5726   3994092.1479 +/-   0.0003   0.0008   0.0007
        CALC   1130885.4763  -4831338.7219   3994071.1097 +/-   0.0004   0.0008   0.0007
        GGA1   1130713.8128  -4831342.4153   3994119.4776 +/-   0.0003   0.0007   0.0006
        GGA2   1130686.4852  -4831264.8338   3994210.1238 +/-   0.0002   0.0007   0.0006
        GGAA   1130794.4453  -4831214.1536   3994240.7333 +/-   0.0003   0.0007   0.0007
        GGAB   1130740.5399  -4831300.8820   3994158.0340 +/-   0.0003   0.0007   0.0006
        GGAC   1130746.2752  -4831233.9172   3994228.7812 +/-   0.0003   0.0007   0.0006
        GODD   1130695.5502  -4831343.2373   3994120.2355 +/-   0.0003   0.0007   0.0006
        GODE   1130773.4549  -4831253.5694   3994200.4662 +/-   0.0000   0.0000   0.0000
        GODN   1130760.6867  -4831298.6825   3994155.2045 +/-   0.0003   0.0008   0.0007
        GODS   1130752.1215  -4831349.1192   3994098.9591 +/-   0.0004   0.0007   0.0007
        GRFB   1130710.9306  -4831392.1817   3994061.4382 +/-   0.0004   0.0008   0.0007
        NGS1   1130743.7654  -4831347.6864   3994104.2296 +/-   0.0003   0.0007   0.0006
        NGS2   1130799.4285  -4831250.3413   3994198.9659 +/-   0.0003   0.0008   0.0007
        NGS3   1130721.2903  -4831216.2391   3994254.3073 +/-   0.0003   0.0007   0.0006
        NORG   1130730.9180  -4831322.6140   3994136.5591 +/-   0.0003   0.0007   0.0006
       SGSLR   1130700.9430  -4831350.6653   3994118.8633 +/-   0.0004   0.0007   0.0007


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           7622
    2. STAY           7622
    3. STAZ           7622
    4. STAX           GODE
    5. STAY           GODE
    6. STAZ           GODE
    7. STAX           GODN
    8. STAY           GODN
    9. STAZ           GODN
   10. STAX           GODS
   11. STAY           GODS
   12. STAZ           GODS
   13. STAX           GRFB
   14. STAY           GRFB
   15. STAZ           GRFB
   16. STAX           7106
   17. STAY           7106
   18. STAZ           7106
   19. STAX          SGSLR
   20. STAY          SGSLR
   21. STAZ          SGSLR
   22. STAX       7105_IVP
   23. STAY       7105_IVP
   24. STAZ       7105_IVP
   25. STAX           7125
   26. STAY           7125
   27. STAZ           7125
   28. STAX           7105
   29. STAY           7105
   30. STAZ           7105
   31. STAX           GGAA
   32. STAY           GGAA
   33. STAZ           GGAA
   34. STAX           GGAB
   35. STAY           GGAB
   36. STAZ           GGAB
   37. STAX           GGAC
   38. STAY           GGAC
   39. STAZ           GGAC
   40. STAX           GGA1
   41. STAY           GGA1
   42. STAZ           GGA1
   43. STAX           GGA2
   44. STAY           GGA2
   45. STAZ           GGA2
   46. STAX           GODD
   47. STAY           GODD
   48. STAZ           GODD
   49. STAX           CALA
   50. STAY           CALA
   51. STAZ           CALA
   52. STAX           CALB
   53. STAY           CALB
   54. STAZ           CALB
   55. STAX           CALC
   56. STAY           CALC
   57. STAZ           CALC
   58. STAX           CAL2
   59. STAY           CAL2
   60. STAZ           CAL2
   61. STAX           NGS1
   62. STAY           NGS1
   63. STAZ           NGS1
   64. STAX           NGS2
   65. STAY           NGS2
   66. STAZ           NGS2
   67. STAX           NGS3
   68. STAY           NGS3
   69. STAZ           NGS3
   70. STAX           NORG
   71. STAY           NORG
   72. STAZ           NORG

CORRELATION MATRIX

 1.000-0.497 0.515 0.003 0.000-0.000 0.434-0.374 0.381 0.322-0.400 0.417 0.223-0.381 0.430 0.332-0.205 0.269 0.350-0.387 0.446 0.349-0.406 0.448 0.293-0.414 0.438 0.371-0.413 0.458 0.717-0.402 0.388 0.594-0.426 0.454 0.803-0.435 0.458 0.418-0.412 0.463 0.786-0.402 0.492 0.395-0.391 0.455 0.506-0.401 0.375 0.396-0.421 0.336 0.321-0.412 0.333 0.231-0.391 0.444 0.382-0.424 0.450 0.700-0.402 0.379 0.715-0.390 0.437 0.452-0.419 0.456
       1.000-0.820-0.000 0.001 0.000-0.389 0.739-0.627-0.378 0.789-0.664-0.331 0.778-0.636-0.263 0.473-0.367-0.381 0.812-0.659-0.395 0.834-0.679-0.382 0.818-0.684-0.420 0.847-0.693-0.400 0.795-0.684-0.506 0.866-0.723-0.461 0.921-0.781-0.445 0.854-0.697-0.512 0.876-0.710-0.424 0.828-0.667-0.452 0.760-0.652-0.426 0.729-0.649-0.391 0.712-0.637-0.350 0.802-0.652-0.431 0.847-0.707-0.464 0.775-0.665-0.362 0.847-0.704-0.444 0.854-0.706
             1.000 0.000-0.000 0.002 0.335-0.632 0.742 0.281-0.678 0.793 0.212-0.659 0.783 0.239-0.387 0.463 0.287-0.682 0.811 0.291-0.705 0.829 0.261-0.700 0.827 0.310-0.717 0.846 0.466-0.682 0.791 0.439-0.734 0.869 0.521-0.778 0.917 0.339-0.720 0.853 0.528-0.726 0.877 0.322-0.693 0.824 0.381-0.659 0.762 0.323-0.651 0.736 0.277-0.637 0.724 0.222-0.679 0.805 0.319-0.723 0.853 0.472-0.669 0.777 0.446-0.707 0.843 0.353-0.723 0.857
                   1.000 0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.002-0.000-0.000 0.002-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.004 0.000 0.000 0.004-0.000-0.000 0.004-0.000 0.000 0.003-0.000-0.000 0.004-0.000 0.000 0.003-0.000-0.000 0.003 0.000-0.000 0.003 0.000-0.000 0.003 0.000-0.000 0.002-0.000-0.000 0.003-0.000-0.000 0.004 0.000-0.000 0.003-0.000 0.000 0.003-0.000-0.000
                         1.000 0.000 0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.001 0.000-0.000 0.001-0.000 0.000 0.001 0.000 0.000 0.002-0.000 0.000 0.001 0.000 0.000 0.001-0.000 0.000 0.001 0.000-0.000 0.001 0.000-0.000 0.001 0.000-0.000 0.001 0.000 0.000 0.001 0.000 0.000 0.001 0.000-0.000 0.001 0.000 0.000 0.001-0.000 0.000 0.001 0.000
                               1.000 0.000-0.000 0.001 0.000-0.000 0.002 0.000-0.000 0.001 0.000-0.000 0.001 0.000-0.000 0.002 0.000-0.000 0.002 0.000-0.000 0.002 0.000-0.000 0.002-0.000 0.000 0.002 0.000-0.000 0.002-0.000 0.000 0.002 0.000-0.000 0.002-0.000 0.000 0.002 0.000-0.000 0.002 0.000-0.000 0.001 0.000-0.000 0.001 0.000-0.000 0.001 0.000-0.000 0.002 0.000-0.000 0.002 0.000-0.000 0.002-0.000 0.000 0.002 0.000-0.000 0.002
                                     1.000-0.474 0.466 0.545-0.383 0.350 0.515-0.386 0.316 0.347-0.246 0.157 0.562-0.410 0.326 0.587-0.414 0.344 0.581-0.398 0.355 0.624-0.421 0.350 0.428-0.354 0.354 0.716-0.432 0.385 0.484-0.406 0.367 0.653-0.428 0.349 0.602-0.434 0.323 0.621-0.420 0.327 0.639-0.359 0.365 0.627-0.319 0.386 0.590-0.312 0.376 0.545-0.399 0.322 0.639-0.414 0.368 0.568-0.358 0.364 0.362-0.403 0.336 0.640-0.423 0.363
                                           1.000-0.847-0.328 0.768-0.659-0.271 0.753-0.639-0.240 0.432-0.355-0.333 0.782-0.661-0.342 0.805-0.679-0.322 0.797-0.681-0.363 0.818-0.692-0.391 0.720-0.614-0.475 0.847-0.726-0.423 0.787-0.669-0.390 0.822-0.697-0.479 0.789-0.662-0.371 0.793-0.668-0.415 0.745-0.639-0.373 0.722-0.624-0.334 0.706-0.614-0.286 0.776-0.656-0.374 0.824-0.703-0.449 0.733-0.627-0.359 0.752-0.636-0.398 0.824-0.702
                                                 1.000 0.300-0.663 0.764 0.240-0.646 0.748 0.227-0.366 0.421 0.304-0.670 0.773 0.310-0.691 0.793 0.288-0.685 0.795 0.330-0.702 0.808 0.401-0.614 0.712 0.446-0.728 0.845 0.440-0.670 0.782 0.357-0.706 0.814 0.471-0.667 0.783 0.338-0.679 0.783 0.388-0.642 0.741 0.341-0.627 0.720 0.301-0.613 0.708 0.253-0.666 0.768 0.341-0.707 0.820 0.437-0.628 0.729 0.381-0.637 0.746 0.365-0.708 0.819
                                                       1.000-0.420 0.334 0.746-0.380 0.243 0.354-0.258 0.094 0.724-0.412 0.242 0.771-0.405 0.272 0.817-0.378 0.308 0.821-0.411 0.276 0.275-0.317 0.340 0.745-0.399 0.322 0.340-0.387 0.321 0.828-0.420 0.274 0.516-0.440 0.236 0.776-0.417 0.237 0.730-0.311 0.373 0.804-0.224 0.442 0.800-0.218 0.427 0.795-0.395 0.243 0.849-0.400 0.324 0.485-0.314 0.362 0.185-0.400 0.281 0.732-0.403 0.302
                                                             1.000-0.817-0.293 0.842-0.723-0.255 0.462-0.383-0.361 0.863-0.738-0.371 0.891-0.758-0.352 0.898-0.773-0.393 0.903-0.772-0.424 0.773-0.659-0.498 0.895-0.769-0.454 0.840-0.717-0.423 0.905-0.775-0.511 0.841-0.711-0.396 0.861-0.733-0.460 0.830-0.712-0.408 0.808-0.694-0.362 0.791-0.683-0.308 0.869-0.742-0.415 0.931-0.801-0.487 0.796-0.679-0.386 0.802-0.682-0.428 0.894-0.767
                                                                   1.000 0.239-0.722 0.842 0.238-0.385 0.456 0.311-0.737 0.861 0.316-0.763 0.883 0.294-0.772 0.897 0.335-0.774 0.899 0.445-0.657 0.760 0.455-0.765 0.893 0.484-0.710 0.835 0.366-0.775 0.902 0.507-0.704 0.842 0.341-0.734 0.858 0.416-0.717 0.818 0.354-0.707 0.789 0.306-0.692 0.778 0.251-0.744 0.865 0.357-0.800 0.928 0.477-0.680 0.784 0.427-0.673 0.798 0.376-0.766 0.892
                                                                         1.000-0.348 0.205 0.326-0.239 0.041 0.738-0.358 0.152 0.792-0.344 0.185 0.867-0.305 0.225 0.842-0.348 0.189 0.153-0.258 0.290 0.704-0.338 0.247 0.220-0.334 0.255 0.840-0.360 0.185 0.418-0.399 0.150 0.801-0.370 0.144 0.702-0.236 0.328 0.833-0.129 0.430 0.856-0.122 0.415 0.920-0.387 0.179 0.872-0.327 0.239 0.385-0.249 0.319 0.059-0.355 0.212 0.723-0.344 0.220
                                                                               1.000-0.792-0.255 0.458-0.367-0.377 0.846-0.708-0.389 0.871-0.729-0.377 0.873-0.745-0.412 0.883-0.743-0.397 0.757-0.646-0.502 0.879-0.747-0.429 0.827-0.699-0.440 0.887-0.746-0.496 0.833-0.686-0.422 0.859-0.714-0.468 0.813-0.700-0.433 0.791-0.697-0.393 0.776-0.687-0.389 0.963-0.810-0.433 0.905-0.771-0.473 0.781-0.669-0.357 0.792-0.662-0.439 0.881-0.745
                                                                                     1.000 0.220-0.363 0.461 0.244-0.703 0.856 0.242-0.732 0.873 0.203-0.745 0.879 0.257-0.742 0.888 0.470-0.639 0.737 0.410-0.738 0.879 0.503-0.683 0.819 0.291-0.743 0.893 0.504-0.668 0.841 0.273-0.712 0.871 0.370-0.707 0.792 0.284-0.719 0.754 0.227-0.706 0.745 0.189-0.814 0.966 0.274-0.769 0.908 0.478-0.666 0.760 0.462-0.642 0.788 0.322-0.740 0.886
                                                                                           1.000-0.751 0.511 0.367-0.269 0.227 0.382-0.274 0.238 0.373-0.264 0.243 0.406-0.278 0.242 0.331-0.242 0.243 0.477-0.283 0.259 0.374-0.276 0.260 0.429-0.282 0.243 0.449-0.297 0.241 0.408-0.276 0.229 0.427-0.241 0.243 0.410-0.220 0.252 0.381-0.215 0.246 0.345-0.263 0.224 0.415-0.274 0.251 0.423-0.247 0.251 0.293-0.272 0.242 0.436-0.280 0.249
                                                                                                 1.000-0.721-0.260 0.481-0.376-0.271 0.492-0.390-0.270 0.479-0.395-0.289 0.500-0.398-0.199 0.444-0.383-0.322 0.509-0.420-0.224 0.501-0.415-0.302 0.505-0.399-0.291 0.521-0.401-0.288 0.490-0.379-0.292 0.442-0.386-0.289 0.415-0.392-0.273 0.405-0.384-0.254 0.473-0.371-0.295 0.497-0.409-0.267 0.451-0.395-0.167 0.486-0.390-0.298 0.504-0.408
                                                                                                       1.000 0.099-0.375 0.478 0.095-0.392 0.485 0.067-0.395 0.478 0.101-0.398 0.495 0.294-0.368 0.422 0.203-0.410 0.499 0.318-0.395 0.483 0.120-0.398 0.500 0.307-0.388 0.515 0.113-0.379 0.486 0.168-0.378 0.425 0.113-0.388 0.396 0.080-0.380 0.391 0.040-0.377 0.475 0.105-0.406 0.493 0.275-0.381 0.431 0.306-0.370 0.469 0.134-0.404 0.498
                                                                                                             1.000-0.468 0.296 0.786-0.413 0.285 0.808-0.374 0.307 0.837-0.420 0.292 0.307-0.321 0.343 0.770-0.404 0.328 0.373-0.391 0.327 0.849-0.429 0.288 0.548-0.443 0.244 0.796-0.423 0.245 0.747-0.314 0.369 0.809-0.232 0.433 0.799-0.225 0.419 0.786-0.392 0.244 0.842-0.395 0.321 0.515-0.318 0.361 0.217-0.403 0.287 0.750-0.411 0.310
                                                                                                                   1.000-0.794-0.435 0.921-0.762-0.416 0.893-0.758-0.465 0.938-0.779-0.397 0.787-0.673-0.533 0.915-0.773-0.433 0.863-0.725-0.490 0.940-0.782-0.511 0.871-0.706-0.456 0.888-0.728-0.492 0.828-0.720-0.463 0.793-0.715-0.425 0.775-0.702-0.378 0.872-0.721-0.470 0.925-0.783-0.482 0.802-0.692-0.353 0.829-0.685-0.477 0.918-0.772
                                                                                                                         1.000 0.255-0.769 0.918 0.205-0.760 0.898 0.271-0.783 0.940 0.489-0.661 0.763 0.425-0.764 0.910 0.522-0.707 0.849 0.308-0.782 0.941 0.522-0.692 0.871 0.280-0.730 0.890 0.374-0.721 0.808 0.284-0.726 0.764 0.226-0.711 0.754 0.157-0.729 0.881 0.275-0.783 0.926 0.490-0.684 0.780 0.481-0.665 0.817 0.332-0.768 0.917
                                                                                                                               1.000-0.450 0.271 0.865-0.385 0.310 0.894-0.436 0.294 0.299-0.330 0.354 0.804-0.416 0.333 0.369-0.404 0.334 0.901-0.445 0.290 0.558-0.461 0.243 0.838-0.436 0.243 0.784-0.319 0.383 0.860-0.228 0.456 0.854-0.221 0.441 0.845-0.405 0.242 0.897-0.407 0.324 0.524-0.325 0.374 0.202-0.419 0.292 0.789-0.422 0.313
                                                                                                                                     1.000-0.811-0.404 0.922-0.785-0.457 0.967-0.811-0.423 0.811-0.692-0.539 0.941-0.799-0.458 0.887-0.748-0.485 0.967-0.813-0.530 0.892-0.734-0.449 0.910-0.756-0.496 0.858-0.741-0.457 0.826-0.730-0.414 0.808-0.717-0.363 0.899-0.751-0.462 0.955-0.812-0.501 0.828-0.711-0.380 0.850-0.709-0.475 0.943-0.798
                                                                                                                                           1.000 0.239-0.781 0.920 0.306-0.808 0.959 0.487-0.678 0.785 0.448-0.785 0.931 0.524-0.729 0.870 0.340-0.807 0.960 0.532-0.716 0.887 0.309-0.751 0.905 0.399-0.738 0.834 0.316-0.738 0.794 0.260-0.723 0.783 0.192-0.751 0.898 0.308-0.805 0.949 0.499-0.701 0.804 0.475-0.687 0.835 0.357-0.789 0.935
                                                                                                                                                 1.000-0.393 0.302 0.918-0.408 0.244 0.226-0.308 0.338 0.795-0.396 0.302 0.299-0.388 0.307 0.922-0.419 0.240 0.507-0.453 0.201 0.872-0.422 0.197 0.787-0.290 0.375 0.907-0.180 0.471 0.913-0.174 0.454 0.927-0.393 0.200 0.959-0.391 0.296 0.472-0.300 0.365 0.125-0.407 0.261 0.802-0.401 0.276
                                                                                                                                                       1.000-0.846-0.407 0.934-0.795-0.437 0.801-0.681-0.517 0.928-0.794-0.469 0.872-0.741-0.438 0.937-0.799-0.529 0.873-0.734-0.412 0.894-0.758-0.477 0.860-0.734-0.424 0.839-0.718-0.377 0.821-0.707-0.321 0.900-0.765-0.431 0.964-0.825-0.504 0.825-0.702-0.399 0.832-0.704-0.445 0.928-0.793
                                                                                                                                                             1.000 0.329-0.797 0.935 0.470-0.679 0.789 0.463-0.790 0.930 0.509-0.732 0.868 0.362-0.798 0.939 0.527-0.723 0.880 0.337-0.757 0.898 0.420-0.743 0.847 0.350-0.738 0.815 0.297-0.723 0.803 0.236-0.767 0.904 0.348-0.825 0.966 0.496-0.704 0.813 0.454-0.693 0.832 0.378-0.791 0.931
                                                                                                                                                                   1.000-0.475 0.307 0.318-0.351 0.377 0.855-0.442 0.355 0.392-0.430 0.356 0.960-0.476 0.309 0.593-0.491 0.258 0.888-0.464 0.259 0.834-0.339 0.408 0.914-0.242 0.484 0.908-0.235 0.468 0.897-0.429 0.257 0.953-0.431 0.344 0.557-0.346 0.398 0.215-0.446 0.310 0.839-0.449 0.333
                                                                                                                                                                         1.000-0.830-0.429 0.825-0.704-0.547 0.956-0.812-0.465 0.901-0.760-0.495 0.986-0.829-0.538 0.907-0.746-0.456 0.925-0.768-0.503 0.871-0.752-0.463 0.838-0.741-0.420 0.820-0.728-0.367 0.911-0.762-0.468 0.967-0.823-0.509 0.840-0.722-0.385 0.864-0.720-0.483 0.958-0.811
                                                                                                                                                                               1.000 0.497-0.692 0.801 0.457-0.801 0.950 0.534-0.743 0.887 0.349-0.826 0.983 0.543-0.730 0.905 0.316-0.766 0.922 0.406-0.753 0.850 0.322-0.752 0.809 0.265-0.736 0.798 0.197-0.765 0.914 0.314-0.820 0.965 0.508-0.715 0.819 0.485-0.701 0.852 0.364-0.805 0.954
                                                                                                                                                                                     1.000-0.568 0.505 0.587-0.441 0.483 0.866-0.442 0.483 0.373-0.426 0.504 0.811-0.390 0.519 0.350-0.399 0.498 0.491-0.431 0.385 0.349-0.466 0.329 0.262-0.457 0.328 0.155-0.407 0.487 0.329-0.447 0.483 0.738-0.423 0.387 0.789-0.391 0.463 0.421-0.433 0.490
                                                                                                                                                                                           1.000-0.871-0.458 0.839-0.712-0.470 0.855-0.732-0.378 0.828-0.697-0.500 0.824-0.697-0.359 0.798-0.669-0.405 0.749-0.633-0.361 0.730-0.619-0.320 0.713-0.608-0.272 0.780-0.656-0.361 0.829-0.701-0.458 0.756-0.640-0.389 0.795-0.676-0.387 0.828-0.700
                                                                                                                                                                                                 1.000 0.464-0.716 0.828 0.452-0.734 0.850 0.401-0.708 0.806 0.485-0.709 0.806 0.380-0.684 0.771 0.415-0.633 0.744 0.384-0.610 0.734 0.348-0.596 0.721 0.306-0.666 0.756 0.386-0.705 0.815 0.442-0.641 0.753 0.365-0.683 0.785 0.400-0.707 0.812
                                                                                                                                                                                                       1.000-0.567 0.510 0.661-0.528 0.481 0.896-0.556 0.456 0.823-0.567 0.421 0.852-0.547 0.425 0.880-0.468 0.477 0.861-0.414 0.506 0.808-0.404 0.493 0.746-0.519 0.418 0.875-0.539 0.480 0.775-0.465 0.476 0.495-0.524 0.441 0.876-0.550 0.474
                                                                                                                                                                                                             1.000-0.852-0.480 0.921-0.778-0.473 0.962-0.806-0.553 0.926-0.766-0.449 0.928-0.772-0.495 0.868-0.747-0.453 0.836-0.734-0.409 0.818-0.721-0.357 0.906-0.757-0.455 0.960-0.815-0.516 0.852-0.731-0.401 0.881-0.737-0.477 0.963-0.814
                                                                                                                                                                                                                   1.000 0.527-0.774 0.914 0.387-0.815 0.956 0.552-0.767 0.922 0.366-0.783 0.921 0.434-0.749 0.862 0.370-0.736 0.831 0.319-0.720 0.818 0.258-0.770 0.903 0.365-0.820 0.960 0.512-0.729 0.845 0.464-0.733 0.874 0.402-0.819 0.960
                                                                                                                                                                                                                         1.000-0.517 0.555 0.448-0.463 0.541 0.889-0.435 0.563 0.422-0.437 0.533 0.559-0.458 0.429 0.422-0.486 0.378 0.334-0.477 0.376 0.226-0.441 0.520 0.405-0.480 0.523 0.802-0.455 0.433 0.867-0.446 0.518 0.490-0.471 0.531
                                                                                                                                                                                                                               1.000-0.852-0.458 0.908-0.747-0.542 0.923-0.757-0.436 0.879-0.716-0.470 0.811-0.695-0.438 0.781-0.688-0.399 0.763-0.675-0.353 0.853-0.701-0.441 0.902-0.756-0.493 0.825-0.707-0.404 0.907-0.761-0.458 0.908-0.756
                                                                                                                                                                                                                                     1.000 0.386-0.764 0.894 0.548-0.770 0.911 0.366-0.737 0.861 0.421-0.695 0.807 0.367-0.681 0.784 0.322-0.666 0.771 0.268-0.720 0.842 0.365-0.765 0.896 0.495-0.705 0.821 0.456-0.764 0.899 0.396-0.767 0.899
                                                                                                                                                                                                                                           1.000-0.508 0.348 0.647-0.516 0.292 0.909-0.492 0.295 0.865-0.371 0.430 0.930-0.280 0.500 0.914-0.272 0.484 0.894-0.457 0.292 0.964-0.462 0.377 0.609-0.375 0.421 0.269-0.470 0.340 0.868-0.480 0.368
                                                                                                                                                                                                                                                 1.000-0.833-0.540 0.915-0.747-0.467 0.932-0.770-0.511 0.872-0.755-0.473 0.838-0.746-0.431 0.820-0.733-0.380 0.915-0.762-0.478 0.970-0.825-0.510 0.844-0.727-0.381 0.871-0.724-0.493 0.965-0.815
                                                                                                                                                                                                                                                       1.000 0.547-0.734 0.913 0.314-0.771 0.930 0.404-0.756 0.853 0.319-0.756 0.811 0.262-0.741 0.800 0.192-0.768 0.919 0.311-0.824 0.969 0.512-0.720 0.823 0.492-0.705 0.859 0.362-0.811 0.962
                                                                                                                                                                                                                                                             1.000-0.571 0.593 0.618-0.521 0.531 0.716-0.501 0.477 0.616-0.501 0.453 0.535-0.491 0.447 0.438-0.511 0.518 0.609-0.545 0.543 0.867-0.508 0.487 0.774-0.513 0.524 0.679-0.545 0.546
                                                                                                                                                                                                                                                                   1.000-0.794-0.495 0.892-0.701-0.511 0.807-0.699-0.495 0.766-0.703-0.461 0.748-0.689-0.422 0.859-0.684-0.503 0.904-0.748-0.494 0.826-0.715-0.338 0.890-0.725-0.512 0.915-0.747
                                                                                                                                                                                                                                                                         1.000 0.275-0.718 0.888 0.358-0.697 0.797 0.276-0.702 0.756 0.222-0.687 0.745 0.155-0.707 0.866 0.267-0.756 0.907 0.504-0.706 0.811 0.519-0.711 0.876 0.313-0.755 0.915
                                                                                                                                                                                                                                                                               1.000-0.517 0.323 0.812-0.349 0.400 0.882-0.263 0.470 0.862-0.256 0.455 0.851-0.438 0.275 0.908-0.434 0.351 0.581-0.357 0.398 0.249-0.448 0.322 0.831-0.461 0.345
                                                                                                                                                                                                                                                                                     1.000-0.821-0.498 0.828-0.719-0.471 0.796-0.718-0.433 0.778-0.705-0.391 0.886-0.730-0.476 0.925-0.781-0.488 0.812-0.702-0.353 0.844-0.696-0.493 0.938-0.786
                                                                                                                                                                                                                                                                                           1.000 0.367-0.718 0.807 0.277-0.728 0.764 0.219-0.712 0.754 0.148-0.735 0.897 0.267-0.779 0.924 0.495-0.691 0.788 0.491-0.673 0.828 0.333-0.780 0.935
                                                                                                                                                                                                                                                                                                 1.000-0.562 0.559 0.848-0.383 0.490 0.799-0.370 0.476 0.744-0.485 0.376 0.857-0.499 0.437 0.684-0.413 0.430 0.403-0.471 0.383 0.808-0.496 0.418
                                                                                                                                                                                                                                                                                                       1.000-0.855-0.371 0.815-0.671-0.315 0.794-0.657-0.248 0.837-0.727-0.354 0.889-0.768-0.480 0.773-0.650-0.400 0.772-0.663-0.388 0.863-0.745
                                                                                                                                                                                                                                                                                                             1.000 0.428-0.668 0.813 0.392-0.649 0.794 0.346-0.723 0.812 0.425-0.762 0.876 0.444-0.651 0.772 0.358-0.665 0.767 0.417-0.744 0.851
                                                                                                                                                                                                                                                                                                                   1.000-0.379 0.604 0.948-0.345 0.564 0.888-0.450 0.285 0.942-0.447 0.365 0.586-0.365 0.411 0.249-0.450 0.323 0.833-0.456 0.346
                                                                                                                                                                                                                                                                                                                         1.000-0.777-0.285 0.937-0.730-0.132 0.814-0.741-0.253 0.862-0.760-0.493 0.767-0.628-0.448 0.736-0.655-0.319 0.832-0.739
                                                                                                                                                                                                                                                                                                                               1.000 0.554-0.723 0.938 0.457-0.720 0.771 0.506-0.745 0.842 0.419-0.640 0.777 0.291-0.665 0.740 0.466-0.733 0.817
                                                                                                                                                                                                                                                                                                                                     1.000-0.315 0.574 0.911-0.409 0.225 0.936-0.400 0.312 0.502-0.318 0.378 0.161-0.416 0.277 0.804-0.413 0.293
                                                                                                                                                                                                                                                                                                                                           1.000-0.777-0.125 0.798-0.728-0.246 0.844-0.744-0.480 0.748-0.613-0.439 0.719-0.641-0.311 0.814-0.724
                                                                                                                                                                                                                                                                                                                                                 1.000 0.441-0.709 0.762 0.488-0.734 0.830 0.414-0.628 0.760 0.292-0.652 0.728 0.452-0.721 0.805
                                                                                                                                                                                                                                                                                                                                                       1.000-0.406 0.185 0.931-0.345 0.250 0.403-0.262 0.337 0.055-0.376 0.222 0.768-0.363 0.229
                                                                                                                                                                                                                                                                                                                                                             1.000-0.836-0.451 0.933-0.794-0.487 0.805-0.690-0.366 0.817-0.682-0.455 0.909-0.767
                                                                                                                                                                                                                                                                                                                                                                   1.000 0.274-0.790 0.934 0.492-0.685 0.779 0.479-0.658 0.810 0.326-0.759 0.910
                                                                                                                                                                                                                                                                                                                                                                         1.000-0.457 0.366 0.573-0.357 0.412 0.225-0.456 0.319 0.858-0.459 0.342
                                                                                                                                                                                                                                                                                                                                                                               1.000-0.855-0.520 0.853-0.727-0.406 0.862-0.726-0.465 0.959-0.817
                                                                                                                                                                                                                                                                                                                                                                                     1.000 0.512-0.727 0.840 0.466-0.716 0.858 0.392-0.816 0.959
                                                                                                                                                                                                                                                                                                                                                                                           1.000-0.628 0.580 0.698-0.469 0.474 0.642-0.511 0.508
                                                                                                                                                                                                                                                                                                                                                                                                 1.000-0.862-0.393 0.786-0.671-0.389 0.844-0.720
                                                                                                                                                                                                                                                                                                                                                                                                       1.000 0.358-0.677 0.779 0.415-0.725 0.832
                                                                                                                                                                                                                                                                                                                                                                                                             1.000-0.416 0.522 0.320-0.392 0.475
                                                                                                                                                                                                                                                                                                                                                                                                                   1.000-0.848-0.466 0.869-0.715
                                                                                                                                                                                                                                                                                                                                                                                                                         1.000 0.354-0.727 0.861
                                                                                                                                                                                                                                                                                                                                                                                                                               1.000-0.485 0.393
                                                                                                                                                                                                                                                                                                                                                                                                                                     1.000-0.844
                                                                                                                                                                                                                                                                                                                                                                                                                                           1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        7622 <<<>>> 7622  A 40451S177  1 Intersection of axes o
        GODE <<<>>> GODE  A 40451M123  1 GPS MARKER
           
        GODN <<<>>> GODN  A 40451M127  1 GPS MARKER            
        GODS <<<>>> GODS  A 40451M128  1 GPS MARKER            
        GRFB <<<>>> GRFB  A 40451S178  1 DORIS RR   
          
        7106 <<<>>> 7106  A ---------  1 INTERSECTION OF AXES O
       SGSLR <<<>>> SSLR  A ---------  1 INTERSECTION OF AXES O
    7105_IVP <<<>>> 710G  A ---------  1 INTERSECTION OF AXES O
        7125 <<<>>> 7125  A 40451M114  1 REFERENCE MARKER
     
        7105 <<<>>> 7105  A 40451M105  1 MOBLAS-7 REFERENCE MAR
        GGAA <<<>>> GGAA  A ---------  1 GROUND MARKER
        
        GGAB <<<>>> GGAB  A ---------  1 GROUND MARKER
        
        GGAC <<<>>> GGAC  A ---------  1 GROUND MARKER
        
        GGA1 <<<>>> GGA1  A ---------  1 GROUND MARKER
        
        GGA2 <<<>>> GGA2  A ---------  1 GROUND MARKER
        
        GODD <<<>>> GODD  A ---------  1 GROUND MARKER
        
        CALA <<<>>> CALA  A ---------  1 GROUND MARKER
        
        CALB <<<>>> CALB  A ---------  1 GROUND MARKER
        
        CALC <<<>>> CALC  A ---------  1 GROUND MARKER
        
        CAL2 <<<>>> CAL2  A ---------  1 GROUND MARKER         
        NGS1 <<<>>> NGS1  A ---------  1 GROUND MARKER
        
        NGS2 <<<>>> NGS2  A ---------  1 GROUND MARKER
        
        NGS3 <<<>>> NGS3  A ---------  1 GROUND MARKER
        
        NORG <<<>>> NORG  A ---------  1 GROUND MARKER
        

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        7622   1130729.8079  -4831245.9582   3994228.3085   0.0003   0.0007   0.0006 
        GODE   1130773.4549  -4831253.5694   3994200.4662   0.0000   0.0000   0.0000 
        GODN   1130760.6867  -4831298.6825   3994155.2045   0.0003   0.0008   0.0007 
        GODS   1130752.1215  -4831349.1192   3994098.9591   0.0004   0.0007   0.0007 
        GRFB   1130710.9306  -4831392.1817   3994061.4382   0.0005   0.0008   0.0007 
        7106   1130645.9183  -4831304.4776   3994182.8605   0.0005   0.0013   0.0012 
       SGSLR   1130700.9430  -4831350.6653   3994118.8633   0.0004   0.0007   0.0007 
    7105_IVP   1130719.7446  -4831352.9724   3994108.5712   0.0004   0.0007   0.0006 
        7125   1130745.2586  -4831368.0453   3994077.2075   0.0004   0.0007   0.0006 
        7105   1130719.2194  -4831350.5846   3994106.6017   0.0003   0.0007   0.0006 
        GGAA   1130794.4453  -4831214.1536   3994240.7333   0.0003   0.0008   0.0007 
        GGAB   1130740.5399  -4831300.8820   3994158.0340   0.0003   0.0007   0.0006 
        GGAC   1130746.2752  -4831233.9172   3994228.7812   0.0003   0.0007   0.0006 
        GGA1   1130713.8128  -4831342.4153   3994119.4776   0.0003   0.0007   0.0006 
        GGA2   1130686.4852  -4831264.8338   3994210.1238   0.0002   0.0007   0.0006 
        GODD   1130695.5502  -4831343.2373   3994120.2355   0.0003   0.0007   0.0007 
        CALA   1130806.1503  -4831298.8660   3994139.8989   0.0003   0.0008   0.0007 
        CALB   1130890.5530  -4831319.5726   3994092.1479   0.0003   0.0008   0.0007 
        CALC   1130885.4763  -4831338.7219   3994071.1097   0.0004   0.0008   0.0007 
        CAL2   1130706.1605  -4831394.8867   3994058.3125   0.0004   0.0007   0.0007 
        NGS1   1130743.7654  -4831347.6864   3994104.2296   0.0003   0.0007   0.0006 
        NGS2   1130799.4285  -4831250.3413   3994198.9659   0.0003   0.0008   0.0007 
        NGS3   1130721.2903  -4831216.2391   3994254.3073   0.0003   0.0007   0.0006 
        NORG   1130730.9180  -4831322.6140   3994136.5591   0.0003   0.0007   0.0006 

SOLUTION VARIANCE FACTOR :               1.0120

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        7622   1130729.8079  -4831245.9582   3994228.3085   0.0003   0.0007   0.0006 
        GODE   1130773.4549  -4831253.5694   3994200.4662   0.0000   0.0000   0.0000 
        GODN   1130760.6867  -4831298.6825   3994155.2045   0.0003   0.0008   0.0007 
        GODS   1130752.1215  -4831349.1192   3994098.9591   0.0004   0.0007   0.0007 
        GRFB   1130710.9306  -4831392.1817   3994061.4382   0.0004   0.0008   0.0007 
        7106   1130645.9183  -4831304.4776   3994182.8605   0.0005   0.0013   0.0012 
       SGSLR   1130700.9430  -4831350.6653   3994118.8633   0.0004   0.0007   0.0007 
    7105_IVP   1130719.7446  -4831352.9724   3994108.5712   0.0004   0.0007   0.0006 
        7125   1130745.2586  -4831368.0453   3994077.2075   0.0004   0.0007   0.0006 
        7105   1130719.2194  -4831350.5846   3994106.6017   0.0003   0.0007   0.0006 
        GGAA   1130794.4453  -4831214.1536   3994240.7333   0.0003   0.0007   0.0007 
        GGAB   1130740.5399  -4831300.8820   3994158.0340   0.0003   0.0007   0.0006 
        GGAC   1130746.2752  -4831233.9172   3994228.7812   0.0003   0.0007   0.0006 
        GGA1   1130713.8128  -4831342.4153   3994119.4776   0.0003   0.0007   0.0006 
        GGA2   1130686.4852  -4831264.8338   3994210.1238   0.0002   0.0007   0.0006 
        GODD   1130695.5502  -4831343.2373   3994120.2355   0.0003   0.0007   0.0006 
        CALA   1130806.1503  -4831298.8660   3994139.8989   0.0003   0.0008   0.0007 
        CALB   1130890.5530  -4831319.5726   3994092.1479   0.0003   0.0008   0.0007 
        CALC   1130885.4763  -4831338.7219   3994071.1097   0.0004   0.0008   0.0007 
        CAL2   1130706.1605  -4831394.8867   3994058.3125   0.0004   0.0007   0.0007 
        NGS1   1130743.7654  -4831347.6864   3994104.2296   0.0003   0.0007   0.0006 
        NGS2   1130799.4285  -4831250.3413   3994198.9659   0.0003   0.0008   0.0007 
        NGS3   1130721.2903  -4831216.2391   3994254.3073   0.0003   0.0007   0.0006 
        NORG   1130730.9180  -4831322.6140   3994136.5591   0.0003   0.0007   0.0006 

 WARNING: sinex output request is without apriori data

Normal Termination

