# AXIS SETUP FILE
# Star*Net used to generate LLh geodetic coordinates and align to reference frame ITRF2020 Epoch Date 2024.2445
# AXIS used to generate XYZ coordinates, local coordinates, and SINEX file.
# Last updated 5/21/2024 by Kevin Jordan
#
#
# MAXIMUM NUMBER OF ITERATIONS
	MAXITER		9
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE 	Greenbelt_ITRF2020.vcv
#
# REFERENCE MARK (origin for local coordinates)
	REFMARK 	GODE
#
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSWASH2403GA.snx 2024:03:30
#
#
# STATIONS TO INCLUDE IN SINEX FILE
#	CARD		STATION			4-ID 	A 	DOMES		1	DESCRIPTION
 	SINEXSTA	7622     		7622	A	40451S177	1	Intersection of axes of a permanent VLBI2010 12m antenna
 	SINEXSTA	GODE     		GODE	A	40451M123	1	GPS MARKER
  	SINEXSTA	GODN    		GODN	A	40451M127	1	GPS MARKER             
 	SINEXSTA	GODS    		GODS	A	40451M128	1	GPS MARKER             
 	SINEXSTA	GRFB            GRFB	A	40451S178	1	DORIS RR   
	SINEXSTA	7106     		7106	A	---------	1	INTERSECTION OF AXES OF 1.2 M SLR
	SINEXSTA	SGSLR   		SSLR	A	--------- 	1	INTERSECTION OF AXES OF SGSLR
	SINEXSTA	7105_IVP   		710G	A	--------- 	1	INTERSECTION OF AXES OF MOBLAS-7
#
	SINEXSTA	7125     		7125	A	40451M114	1	REFERENCE MARKER
	SINEXSTA	7105    		7105	A	40451M105 	1	MOBLAS-7 REFERENCE MARKER
	SINEXSTA	GGAA     		GGAA 	A	---------	1	GROUND MARKER
	SINEXSTA	GGAB    		GGAB	A	--------- 	1	GROUND MARKER
	SINEXSTA	GGAC    		GGAC	A	--------- 	1	GROUND MARKER
	SINEXSTA	GGA1    		GGA1	A	--------- 	1	GROUND MARKER
	SINEXSTA	GGA2    		GGA2	A	--------- 	1	GROUND MARKER
	SINEXSTA	GODD    		GODD	A	--------- 	1	GROUND MARKER
	SINEXSTA	CALA    		CALA	A	--------- 	1	GROUND MARKER
	SINEXSTA	CALB    		CALB	A	--------- 	1	GROUND MARKER
	SINEXSTA	CALC    		CALC	A	--------- 	1	GROUND MARKER
	SINEXSTA	CAL2    		CAL2	A	---------	1	GROUND MARKER          
	SINEXSTA	NGS1    		NGS1	A	--------- 	1	GROUND MARKER
 	SINEXSTA	NGS2    		NGS2	A	--------- 	1	GROUND MARKER
	SINEXSTA	NGS3    		NGS3	A	--------- 	1	GROUND MARKER
	SINEXSTA	NORG    		NORG	A	--------- 	1	GROUND MARKER
#
# END OF FILE
END
